PGPAINLESS-CLI-VERSION(1)

NAME
pgpainless-cli-version - Display version information about the tool

SYNOPSIS

pgpainless-cli version [--stacktrace] [--extended | --backend | --pgpainless-cli-spec | --sopv]

DESCRIPTION

OPTIONS

--backend
    Print information about the cryptographic backend

--extended
    Print an extended version string

--pgpainless-cli-spec
    Print the latest revision of the SOP specification targeted by the implementation

--sopv, --stacktrace
    Print stacktrace